class boxtest
{
   public static void main(String args[])
   {
   double hacim;
   String s="";
   Kutu kutu1=new Kutu();
   kutu1.en=10.0;
   kutu1.boy=20.0;
   kutu1.yukseklik=30.0;
   hacim=kutu1.en*kutu1.boy*kutu1.yukseklik;
   s=s+"Kutunun hacmi : "+hacim+"\n";
   JOptionPane.showMessageDialog(null,s,
     "sınıf yapısı: kututesti1",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);}
}